.horizontal-cat {
    //background: url("../images/topmenu_bg.png") repeat scroll 0 0;
    height: 35px;
    width: 100%;
}

div#ZxMenu li a:hover, div#ZxMenu li.submenu li.submenu:hover {}

	
#ZxMenuWrapper {
	
	margin:0 auto;
	}
	
div#ZxMenu {
	z-index:33;
	font-family: 'Oswald',sans-serif;
	float:left;
	//position:relative;
	}

div#ZxMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#ZxMenu li {
	//position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	}
	
div#ZxMenu ul.level1 {}
	
div#ZxMenu li:hover {}
div#ZxMenu li.submenu {}
div#ZxMenu li.submenu:hover {}
div#ZxMenu li a {} 
div#ZxMenu>ul a {width: auto;}
div#ZxMenu ul ul {
	position: absolute; display: none;
	background:#2e2e2e;
	padding:0px 0 0px 0;
}
div#ZxMenu ul ul li {}
div#ZxMenu li.submenu li.submenu {}
div#ZxMenu ul.level1 li.submenu:hover ul.level2, 
div#ZxMenu ul.level2 li.submenu:hover ul.level3,
div#ZxMenu ul.level3 li.submenu:hover ul.level4,
div#ZxMenu ul.level4 li.submenu:hover ul.level5 {
    display:block;
    z-index:2;
    
}

div#ZxMenu ul.level3, div#ZxMenu ul.level4, div#ZxMenu ul.level5 {
    left: 100%;
    top: 0px;
    width: 100%;
    
}
div#ZxMenu ul.level2 a {
    text-transform:none;
    
}  /* this is text color on drop-down submenu */
div#ZxMenu ul.level2 a:hover {}

div#ZxMenu ul.level1{}
div#ZxMenu ul.level1>li{
    float: left;
    height: 35px;
    margin: 0;
    position: relative;
}

div#ZxMenu ul.level1>li>a{
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}
div#ZxMenu ul.level1>li:hover a.list_der{ 
    color: #e40046;
    text-decoration: none;
}


div#ZxMenu ul.level1>li.submenu > a:hover, 
div#ZxMenu ul.level1>li.submenu:hover > a,
div#ZxMenu ul.level1>li>a:hover{ 
    background: #fff none repeat scroll 0 0;
}
div#ZxMenu ul.level2{	
    background: #fff none repeat scroll 0 0;
    //box-shadow: 0 2px 7px 1px #ddd;
    left: 0;
    padding: 1px 0 0;
    top: 35px;
    width: 200px;
    z-index: 2;
    border: 1px solid #eee;
    border-top: 1px solid #fff;
}

div#ZxMenu ul.level2 li:first-child{ 
    border-top:none;
    
}
div#ZxMenu ul.level2 li{
    position: relative;
    width: 100%;
	//border-top:1px solid #585858;
}

div#ZxMenu ul.level2 li a{
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #000;
    display: block;
    font-size: 13px;
    line-height: 25px;
    padding: 5px 0 7px 11px;
    text-align: left;
    text-decoration: none;
}
div#ZxMenu ul.level2 li:hover a{
    color: #e40046;
}
div#ZxMenu ul.level2 li.submenu{
	//background:url(../images/marker1.png) no-repeat 143px 11px;
}
div#ZxMenu ul.level3{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    left: 200px;
    top: -2px;
    width: 100%;
}
div#ZxMenu ul.level3 li{
    width: 100%;
}
div#ZxMenu ul.level3 li a{
    border: medium none;
    color: #777 !important;
    font-size: 12px;
}
div#ZxMenu ul.level3 li:hover a{
    color: #e40046 !important;
}











